Bug 662600 - RFE: System Overview - osad-enabled boxes
RFE: System Overview - osad-enabled boxes
Status: NEW
Product: Spacewalk
Classification: Community
Component: WebUI (Show other bugs)
1.2
Unspecified Unspecified
low Severity low
: ---
: ---
Assigned To: Milan Zazrivec
Red Hat Satellite QA List
: FutureFeature
Depends On:
Blocks: spacewalk-rfe
  Show dependency treegraph
 
Reported: 2010-12-13 05:53 EST by David Hrbáč
Modified: 2014-05-07 03:44 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Hrbáč 2010-12-13 05:53:18 EST
Description of problem:
Is it possible to indicate systems communicating over Jabber (osad-enabled) within the System Overview page?
Comment 1 Jan Pazdziora 2011-03-04 11:11:24 EST
I'm willing to review and accept patches for that.

Of course, the System Overview table is already crowded now (and channel names wrapped to six+ lines) so care must be taken with the page design. You could make the list of columns configurable, for users to hide fields they are not interested in (like in cases when they don't use osad at all).

As for the data source: for individual systems the information is shown in the OSA Status field in the Details > Overview page, which should give you hints as to where to find that information.
Comment 2 Miroslav Suchý 2011-04-11 03:33:21 EDT
We did not have time for this one during Spacewalk 1.4 time frame. Mass moving to Spacewalk 1.5.
Comment 3 Miroslav Suchý 2011-04-11 03:37:08 EDT
We did not have time for this one during Spacewalk 1.4 time frame. Mass moving to Spacewalk 1.5.
Comment 4 Jan Pazdziora 2011-07-20 07:51:33 EDT
Aligning under space16.
Comment 5 Clifford Perry 2011-08-05 10:48:07 EDT
I would suggest to make it its own page, similar to system currency or virtual systems. extra queries on main overview pages will likely cause performance issues for lots of systems.

Note You need to log in before you can comment on or make changes to this bug.